/* Time-stamp: <2009/06/02 11:25:49 Shinya Abe> */

#include <stdlib.h>
#include "cue/cue.h"
#include "../src/add.h"

void
test_add()
{
  CU_ASSERT_INT_EQUAL(add(1, 2), 3);
  CU_ASSERT_INT_EQUAL(add(2, -3), -1);
}

int
main(int argc, char **argv)
{
  CU_TEST_CASE(test_add);

  return EXIT_SUCCESS;
}
